## pusimp 0.1.1

=== debian/changelog ===
pusimp (0.1.1-1) unstable; urgency=medium

  * New upstream release 0.1.1
  * Drop 771d83648dd9fc33ef25d840925e6ba618c31b99.patch, since the corresponding
    commit is now part of upstream release 0.1.1
  * Acknowledge that pusimp 0.1.1 will break previous uploads of python3-dolfin
    and python3-dolfinx. Uploads of dolfin and dolfinx with a lower bound on
    python3-pusimp will be made at the same time as pusimp 0.1.1 is released.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sat, 22 Jun 2024 12:46:25 +0000

pusimp (0.1.0-3) unstable; urgency=medium

  * Add 771d83648dd9fc33ef25d840925e6ba618c31b99.patch to integrate an
    upstream commit that fixes missing curly braces in a f-string.

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Wed, 01 May 2024 07:34:41 +0000

pusimp (0.1.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Sun, 21 Apr 2024 07:55:13 +0000

pusimp (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1060805)

 -- Francesco Ballarin <francesco.ballarin@unicatt.it>  Tue, 23 Jan 2024 19:14:20 +0000
