=== debian/control ===
Source: pusimp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Francesco Ballarin <francesco.ballarin@unicatt.it>,
 Drew Parsons <dparsons@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/python-pusimp/pusimp
Vcs-Browser: https://salsa.debian.org/python-team/packages/pusimp
Vcs-Git: https://salsa.debian.org/python-team/packages/pusimp.git

Package: python3-pusimp
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Breaks:
 python3-dolfin (<< 2019.2.0~legacy20240219.1c52e83-6),
 python3-dolfinx (<< 1:0.8.0-10),
 python3-dolfinx-real (<< 1:0.8.0-10),
 python3-dolfinx-complex (<< 1:0.8.0-10)
Description: prevent user-site imports (Python 3)
 pusimp is a python library to prevent user-site imports of specific
 dependencies of a package. The typical scenario for using pusimp is in
 combination with a system manager (e.g., apt for Debian), to prevent
 dependencies from being loaded from user-site instead of the location
 provided by the system manager.
 .
 This package installs the library for Python 3.
