=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pusimp

%:
	dh $@ --buildsystem=pybuild
