=== debian/tests/control ===
Tests: run-unit-tests
Depends: @, @builddeps@,
 python3,
 python3-pip,
 python3-pytest,
 python3-virtualenv
